We use cookies to distinguish you from other users and to provide you with a better experience on our websites. Close this message to accept cookies or find out how to manage your cookie settings.
To save content items to your account,
please confirm that you agree to abide by our usage policies.
If this is the first time you use this feature, you will be asked to authorise Cambridge Core to connect with your account.
Find out more about saving content to .
To save content items to your Kindle, first ensure coreplatform@cambridge.org
is added to your Approved Personal Document E-mail List under your Personal Document Settings
on the Manage Your Content and Devices page of your Amazon account. Then enter the ‘name’ part
of your Kindle email address below.
Find out more about saving to your Kindle.
Note you can select to save to either the @free.kindle.com or @kindle.com variations.
‘@free.kindle.com’ emails are free but can only be saved to your device when it is connected to wi-fi.
‘@kindle.com’ emails can be delivered even when you are not connected to wi-fi, but note that service fees apply.
Let
$\mu $
be a probability measure on
$\mathrm {GL}_d(\mathbb {R})$
, and denote by
$S_n:= g_n \cdots g_1$
the associated random matrix product, where
$g_j$
are i.i.d. with law
$\mu $
. Under the assumptions that
$\mu $
has a finite exponential moment and generates a proximal and strongly irreducible semigroup, we prove a Berry–Esseen bound with the optimal rate
$O(1/\sqrt n)$
for the coefficients of
$S_n$
, settling a long-standing question considered since the fundamental work of Guivarc’h and Raugi. The local limit theorem for the coefficients is also obtained, complementing a recent partial result of Grama, Quint and Xiao.
We construct a geometrico-symbolic version of the natural extension of the random
$\beta $
-transformation introduced by Dajani and Kraaikamp [Random
$\beta $
-expansions. Ergod. Th. & Dynam. Sys.23(2) (2003) 461–479]. This construction provides a new proof of the existence of a unique absolutely continuous invariant probability measure for the random
$\beta $
-transformation, and an expression for its density. We then prove that this natural extension is a Bernoulli automorphism, generalizing to the random case the result of Smorodinsky [
$\beta $
-automorphisms are Bernoulli shifts. Acta Math. Acad. Sci. Hungar.24 (1973), 273–278] about the greedy transformation.
We prove a general local law for Wigner matrices that optimally handles observables of arbitrary rank and thus unifies the well-known averaged and isotropic local laws. As an application, we prove a central limit theorem in quantum unique ergodicity (QUE): that is, we show that the quadratic forms of a general deterministic matrix A on the bulk eigenvectors of a Wigner matrix have approximately Gaussian fluctuation. For the bulk spectrum, we thus generalise our previous result [17] as valid for test matrices A of large rank as well as the result of Benigni and Lopatto [7] as valid for specific small-rank observables.
Given a finite strongly connected directed graph
$G=(V, E)$
, we study a Markov chain taking values on the space of probability measures on V. The chain, motivated by biological applications in the context of stochastic population dynamics, is characterized by transitions between states that respect the structure superimposed by E: mass (probability) can only be moved between neighbors in G. We provide conditions for the ergodicity of the chain. In a simple, symmetric case, we fully characterize the invariant probability.
Motivated by problems from compressed sensing, we determine the threshold behaviour of a random
$n\times d \pm 1$
matrix
$M_{n,d}$
with respect to the property ‘every
$s$
columns are linearly independent’. In particular, we show that for every
$0\lt \delta \lt 1$
and
$s=(1-\delta )n$
, if
$d\leq n^{1+1/2(1-\delta )-o(1)}$
then with high probability every
$s$
columns of
$M_{n,d}$
are linearly independent, and if
$d\geq n^{1+1/2(1-\delta )+o(1)}$
then with high probability there are some
$s$
linearly dependent columns.
We study the quasi-stationary behavior of the birth–death process with an entrance boundary at infinity. We give by the h-transform an alternative and simpler proof for the exponential convergence of conditioned distributions to a unique quasi-stationary distribution in the total variation norm. In addition, we also show that starting from any initial distribution the conditional probability converges to the unique quasi-stationary distribution exponentially fast in the
$\psi$
-norm.
We study convergence to non-minimal quasi-stationary distributions for one-dimensional diffusions. We give a method for reducing the convergence to the tail behavior of the lifetime via a property we call the first hitting uniqueness. We apply the results to Kummer diffusions with negative drift and give a class of initial distributions converging to each non-minimal quasi-stationary distribution.
We calculate the moments of the characteristic polynomials of
$N\times N$
matrices drawn from the Hermitian ensembles of Random Matrix Theory, at a position t in the bulk of the spectrum, as a series expansion in powers of t. We focus in particular on the Gaussian Unitary Ensemble. We employ a novel approach to calculate the coefficients in this series expansion of the moments, appropriately scaled. These coefficients are polynomials in N. They therefore grow as
$N\to\infty$
, meaning that in this limit the radius of convergence of the series expansion tends to zero. This is related to oscillations as t varies that are increasingly rapid as N grows. We show that the
$N\to\infty$
asymptotics of the moments can be derived from this expansion when
$t=0$
. When
$t\ne 0$
we observe a surprising cancellation when the expansion coefficients for N and
$N+1$
are formally averaged: this procedure removes all of the N-dependent terms leading to values that coincide with those expected on the basis of previously established asymptotic formulae for the moments. We obtain as well formulae for the expectation values of products of the secular coefficients.
We study an example of a hit-and-run random walk on the symmetric group
$\mathbf S_n$
. Our starting point is the well-understood top-to-random shuffle. In the hit-and-run version, at each single step, after picking the point of insertion j uniformly at random in
$\{1,\ldots,n\}$
, the top card is inserted in the jth position k times in a row, where k is uniform in
$\{0,1,\ldots,j-1\}$
. The question is, does this accelerate mixing significantly or not? We show that, in
$L^2$
and sup-norm, this accelerates mixing at most by a constant factor (independent of n). Analyzing this problem in total variation is an interesting open question. We show that, in general, hit-and-run random walks on finite groups have non-negative spectrum.
In this paper we analyze a simple spectral method (EIG1) for the problem of matrix alignment, consisting in aligning their leading eigenvectors: given two matrices A and B, we compute two corresponding leading eigenvectors
$v_1$
and
$v'_{\!\!1}$
. The algorithm returns the permutation
$\hat{\pi}$
such that the rank of coordinate
$\hat{\pi}(i)$
in
$v_1$
and that of coordinate i in
$v'_{\!\!1}$
(up to the sign of
$v'_{\!\!1}$
) are the same.
We consider a model of weighted graphs where the adjacency matrix A belongs to the Gaussian orthogonal ensemble of size
$N \times N$
, and B is a noisy version of A where all nodes have been relabeled according to some planted permutation
$\pi$
; that is,
$B= \Pi^T (A+\sigma H) \Pi $
, where
$\Pi$
is the permutation matrix associated with
$\pi$
and H is an independent copy of A. We show the following zero–one law: with high probability, under the condition
$\sigma N^{7/6+\epsilon} \to 0$
for some
$\epsilon>0$
, EIG1 recovers all but a vanishing part of the underlying permutation
$\pi$
, whereas if
$\sigma N^{7/6-\epsilon} \to \infty$
, this method cannot recover more than o(N) correct matches.
This result gives an understanding of the simplest and fastest spectral method for matrix alignment (or complete weighted graph alignment), and involves proof methods and techniques which could be of independent interest.
This paper studies estimation of stochastic block models with Rissanen’s minimum description length (MDL) principle in the dense graph asymptotics. We focus on the problem of model specification, i.e., identification of the number of blocks. Refinements of the true partition always decrease the code part corresponding to the edge placement, and thus a respective increase of the code part specifying the model should overweight that gain in order to yield a minimum at the true partition. The balance between these effects turns out to be delicate. We show that the MDL principle identifies the true partition among models whose relative block sizes are bounded away from zero. The results are extended to models with Poisson-distributed edge weights.
In this paper we study the small-scale equidistribution property of random waves whose coefficients are determined by an unfair coin. That is, the coefficients take value
$+1$
with probability p and
$-1$
with probability
$1-p$
. Random waves whose coefficients are associated with a fair coin are known to equidistribute down to the wavelength scale. We obtain explicit requirements on the deviation from the fair (
$p=0.5$
) coin to retain equidistribution.
Let
$\mathbf{X}$
be a
$p\times n$
random matrix whose entries are independent and identically distributed real random variables with zero mean and unit variance. We study the limiting behaviors of the 2-normal condition number k(p,n) of
$\mathbf{X}$
in terms of large deviations for large n, with p being fixed or
$p=p(n)\rightarrow\infty$
with
$p(n)=o(n)$
. We propose two main ingredients: (i) to relate the large-deviation probabilities of k(p,n) to those involving n independent and identically distributed random variables, which enables us to consider a quite general distribution of the entries (namely the sub-Gaussian distribution), and (ii) to control, for standard normal entries, the upper tail of k(p,n) using the upper tails of ratios of two independent
$\chi^2$
random variables, which enables us to establish an application in statistical inference.
We show that for an
$n\times n$
random symmetric matrix
$A_n$
, whose entries on and above the diagonal are independent copies of a sub-Gaussian random variable
$\xi$
with mean 0 and variance 1,
This improves a result of Vershynin, who obtained such a bound with
$n^{1/2}$
replaced by
$n^{c}$
for a small constant c, and
$1/8$
replaced by
$(1/8) - \eta$
(with implicit constants also depending on
$\eta > 0$
). Furthermore, when
$\xi$
is a Rademacher random variable, we prove that
The special case
$\epsilon = 0$
improves a recent result of Campos, Mattos, Morris, and Morrison, which showed that
$\mathbb{P}[s_n(A_n) = 0] \le O(\exp(\!-\Omega(n^{1/2}))).$
Notably, in a departure from the previous two best bounds on the probability of singularity of symmetric matrices, which had relied on somewhat specialized and involved combinatorial techniques, our methods fall squarely within the broad geometric framework pioneered by Rudelson and Vershynin, and suggest the possibility of a principled geometric approach to the study of the singular spectrum of symmetric random matrices. The main innovations in our work are new notions of arithmetic structure – the Median Regularized Least Common Denominator (MRLCD) and the Median Threshold, which are natural refinements of the Regularized Least Common Denominator (RLCD)introduced by Vershynin, and should be more generally useful in contexts where one needs to combine anticoncentration information of different parts of a vector.
We study, under mild conditions, the weak approximation constructed from a standard Poisson process for a class of Gaussian processes, and establish its sample path moderate deviations. The techniques consist of a good asymptotic exponential approximation in moderate deviations, the Besov–Lèvy modulus embedding, and an exponential martingale technique. Moreover, our results are applied to the weak approximations associated with the moving average of Brownian motion, fractional Brownian motion, and an Ornstein–Uhlenbeck process.
We prove an analogue of Alon’s spectral gap conjecture for random bipartite, biregular graphs. We use the Ihara–Bass formula to connect the non-backtracking spectrum to that of the adjacency matrix, employing the moment method to show there exists a spectral gap for the non-backtracking matrix. A by-product of our main theorem is that random rectangular zero-one matrices with fixed row and column sums are full rank with high probability. Finally, we illustrate applications to community detection, coding theory, and deterministic matrix completion.
Consider a random $n\times n$ zero-one matrix with ‘sparsity’ p, sampled according to one of the following two models: either every entry is independently taken to be one with probability p (the ‘Bernoulli’ model) or each row is independently uniformly sampled from the set of all length-n zero-one vectors with exactly pn ones (the ‘combinatorial’ model). We give simple proofs of the (essentially best-possible) fact that in both models, if $\min(p,1-p)\geq (1+\varepsilon)\log n/n$ for any constant $\varepsilon>0$, then our random matrix is nonsingular with probability $1-o(1)$. In the Bernoulli model, this fact was already well known, but in the combinatorial model this resolves a conjecture of Aigner-Horev and Person.
We prove that the energy of any eigenvector of a sum of several independent large Wigner matrices is equally distributed among these matrices with very high precision. This shows a particularly strong microcanonical form of the equipartition principle for quantum systems whose components are modelled by Wigner matrices.
In the group testing problem the aim is to identify a small set of k ⁓ nθ infected individuals out of a population size n, 0 < θ < 1. We avail ourselves of a test procedure capable of testing groups of individuals, with the test returning a positive result if and only if at least one individual in the group is infected. The aim is to devise a test design with as few tests as possible so that the set of infected individuals can be identified correctly with high probability. We establish an explicit sharp information-theoretic/algorithmic phase transition minf for non-adaptive group testing, where all tests are conducted in parallel. Thus with more than minf tests the infected individuals can be identified in polynomial time with high probability, while learning the set of infected individuals is information-theoretically impossible with fewer tests. In addition, we develop an optimal adaptive scheme where the tests are conducted in two stages.
Let
$(X,T)$
be a topological dynamical system consisting of a compact metric space X and a continuous surjective map
$T : X \to X$
. By using local entropy theory, we prove that
$(X,T)$
has uniformly positive entropy if and only if so does the induced system
$({\mathcal {M}}(X),\widetilde {T})$
on the space of Borel probability measures endowed with the weak* topology. This result can be seen as a version for the notion of uniformly positive entropy of the corresponding result for topological entropy due to Glasner and Weiss.